Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

Jorgen Nilsson's Profile

GitHub User: coffeepunk

Site: modondo.com

Comments by Jorgen Nilsson

Avatar

Using rails 3.1 for creating and running the engine gives me the following error.
"couldn't find file 'jquery'"
I have jquery-rails as dependency in the gemspec file and the gem is installed.

I get the same error for both the engine and the dummy app.
I've asked in both ruby-forum and on IRC but no one seems to know anything about it.

http://www.ruby-forum.com/topic/2484569

Would be great if someone could shed some light on this matter :)